@charset "utf-8";


body{
	
	background: #287DCC;
	border-radius: 24px;
	background-image:url(imagenes/logo.jpg);
}


.titulo{
		
		text-align:center;	
		background-color:#287DCC;
		color: white;
		padding:20px;
		margin:0;
		font-size:2.4em;
	}
	
	
.calc{
		
		height: 378px !important;
		width:50% !important;
	    background:#F01519;
		float:none;
	}
	
		#memoria, #numero,#n1{
        padding: 4px;
        font-size: 16px;
        margin: 4px;
        width: 248px;
        height: 25px;
        border-width: thin;
		background-color: white;
      }    
		
	.pie{
			width: 100%;
			height: 50px;
			bottom: 0;
			position: fixed;
			clear: both;
			color:blue;
	}
	
	.menu{
			
			clear: both;
			text-align:center;
		
		}

.link{
			color: #000000;
	}
	
	.logo{
			float: right;
		}